.body {
	/* height: 100%; */
}

/* 轮播图 */
.swiper-container {
	min-width: 1200px;
	height: 580px;
	margin-top: 60px;
}

.swiper-wrapper {}

.sliders {
/* 	width: 100%;
	height: 100%; */
}

.sliders img {
	width: 100%;
	/* height: auto; */
	height: 100%;
	object-fit: cover;/* //转化不同类型 */
}

.banner-wrapper {
	height: 400px;
	position: relative;
	overflow: hidden;
}

ul.slider-wrapper {
	width: 100%;
	/* 关键属性 */
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	white-space: nowrap;
	/* 强制不换行 */
	font-size: 0;
	transition: left 1s;
}

ul.slider-wrapper>li {
	width: 100%;
	height: 100%;
	display: inline-block;
	/* 改为行级元素*/
	/* display: flex; */
	cursor: pointer;
}

li.slider>div {
	height: 100%;
	background-position: center;
}

/* 产品业务范围 */
.work_range {
	padding: 40px 0 75px 0;
}

.work_range>.work_title {
	font-size: 30px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 50px;
	color: #666666;
	margin-top: 40px;
	margin-bottom: 54px;
	text-align: center;
}

ul.work_kinds {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}

.kind_item {
	position: relative;
	width: 285px;
	height: 210px;
	margin-bottom: 20px;

}

.kind_item>img {
	width: 100%;
	height: 100%;
	border-radius: 5px;
}

.list-hover1,
.list-hover2,
.list-hover3,
.list-hover4 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00104E;
	opacity: 0.6;
	border-radius: 5px;
}

.top-hover {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 22px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
	text-align: center;
}

.bottom-hover {
	display: none;
	position: absolute;
	/* top:103px;
	left:89px; */
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 25px;
	color: #FFFFFF;
	margin-top: 6px;
	text-align: center;
}

.bottom-hover>div {
	white-space: nowrap;
}

ul.work_kinds li:hover .list-hover1 {
	background: linear-gradient(136deg, #D90C0C 0%, #DBC60A 100%);
	opacity: 0.8;
}

ul.work_kinds li:hover .list-hover2 {
	background: linear-gradient(134deg, #0B88F5 0%, #0DE8D1 100%);
	opacity: 0.8;
}

ul.work_kinds li:hover .list-hover3 {
	background: linear-gradient(134deg, #1414E9 0%, #7297EF 100%);
	opacity: 0.8;
}

ul.work_kinds li:hover .list-hover4 {
	background: linear-gradient(134deg, #D15BFB 0%, #7401B0 63%, #5717A1 100%);
	opacity: 0.8;
}

ul.work_kinds li:hover .bottom-hover {
	display: block;
	top: 70%;
	left: 50%;
}

ul.work_kinds li:hover .top-hover {
	transform: translate(-50%, -100%);
	transition: 0.1s;
}

.contact {
	/* position: relative; */
}

/* 右侧固定联系方式以及置顶 */
ul.contact_type_wrap {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: center;
	position: fixed;
	z-index: 10000;
	top: 372px;
	right: 0;
	width: 70px;
	height: 365px;
	background: #FFFFFF;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.16);
}

ul.contact_type_wrap li.contact_type,ul.contact_type_wrap li.contact_type span a,
.return_top {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	flex-grow: 1;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 12px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #333333;
}

/* 联系方式左侧弹窗 */
.contact_type_left {
	display: none;
	position: absolute;
	top: 10px;
	right: 80px;
	width: 160px;
	background: #FFFFFF;
	/* background: red; */
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
	border-radius: 20px;
	opacity: 1;
	font-size: 16px;
	font-family: PingFang SC;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	text-align: center;
	color: #0070FE;
}

ul.contact_type_wrap li img {
	width: 20px;
	/*height: 30px;*/
	margin-bottom: 7px;
}

ul.contact_type_wrap li.return_top {
	background: #F5F5F5;
}

ul.contact_type_wrap li span {}

ul.contact_type_wrap li:hover.contact_type,ul.contact_type_wrap li:hover.contact_type span a {
	background: #0070FE;
	color: #FFFFFF;
}

ul.contact_type_wrap li:hover .type {
	display: none;
}

ul.contact_type_wrap .way {
	display: none;
}

ul.contact_type_wrap li:hover .way {
	display: block;
}

ul.contact_type_wrap li:hover .contact_type_left {
	display: block;
}

/* 产品体验 */

.product_feel {
	height: 935px;
	background: #F3F8FE;
	opacity: 1;
}

.title {
	font-size: 30px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #666666;
	padding: 45px 0 55px 0;
	text-align: center;
}

.product_feel_wrap {
	display: flex;
}

.left {
	width: 180px;
	height: 710px;
	background: #FFFFFF;
}

.left-list {
	height: 710px
}

.left-list li {
	padding: 38px 0;
	text-align: center;
	width: 100%;
	font-size: 20px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
	background: #0070FE;
}

.left-list li.active {
	color: #666666;
	background: #FFFFFF;
}

.right {
	display: flex;
	flex-direction: column;
	height: 710px;
	flex-grow: 1;
}


/* 修改 */
.right-list {
	height: 710px;
	display: grid;
	grid-template-columns: repeat(4, 25%);
	grid-template-rows: repeat(3, 33.33%);
	background: #FFFFFF;
	padding: 30px 36px;
}

.right-list li {
	width: 210px;
	height: 196px;
	background: #FFFFFF;
	box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.12);
	opacity: 1;
	flex-grow: 1;
}

.list_top {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 151px;
	/* display: none; */
}

.list_top_hover {
	width: 124px;
	height: 124px;
	display: none;
}

.list_top_img {
	width: 60px;
	height: 60px;
}

.right-list li:hover .list_top {
	background-color: #EEEEEE;
}

.right-list li:hover .list_top_img {
	display: none;
}

.right-list li:hover .list_top_hover {
	display: block;
}

.list_bottom {
	width: 210px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	border-top: 1px solid #EBEBEB;
}

/*资质与实力 */
.strength_wrap {}

.strength_wrap_item {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	/* height: 641px; */
	margin-bottom: 75px;
}

.strength_wrap_item>.item_wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	/* justify-content: center; */

}

.item_wrap>.item_img_wrap {
	width: 140px;
	height: 140px;
	background: #0070FE;
	border-radius: 50%;
	opacity: 1;
}

.item_img_wrap>.item_img {
	height: 80px;
	width: 80px;
}

.item_title {
	font-size: 22px;
	font-family: PingFang SC;
	font-weight: 500;
	color: #333333;
	margin-top: 30px;
}

.item_brief {
	width: 252px;
	/* height: 178px; */
	font-size: 15px;
	font-family: PingFang SC;
	font-weight: 400;
	color: #666;
	margin-top: 30px;
}

/* 资质精选 */
.select_wrap {
	height: 687px;
	background: #F1F4FD;
}

.select_content {
	display: flex;
	justify-content: space-between;
	/*align-items: center;*/
}

.select_list {
	display: flex;
	width: 386px;
	flex-direction: column;
	align-items: center;
	/*justify-content: center;*/
}

.select_list>.select_top {
	width: 100%;
}

.select_top_left {
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	line-height: 30px;
	color: #333333;
	flex-grow: 1;
	padding-left: 20px;
	position: relative;
}

.select_top_left::before {
	position: absolute;
	content: '';
	width: 8px;
	height: 26px;
	background: #0070FE;
	left: 0px;
	top: 2px;
}

.select_top_right {
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: 500;
	line-height: 30px;
	color: #666666;
}

.select_top_right>.more {
	width: 9px;
	height: 16px;
	color: #666666;
	opacity: 1;
}



/* 修改 */

.select_img_wrap{
	position: relative;
	width: 386px;
	height: 220px;
}
.select_img_wrap:hover .select_img_div{
	display: block;
}
.select_img {
	width: 386px;
	height: 220px;
}
.select_img_div{
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 386px;
	height: 40px;
	background: #0070FE;
	opacity: 0.9;
	
}
.select_img_div p{
	font-size: 16px;
	font-weight: 500;
	line-height: 40px;
	color: #FFFFFF;
	margin-left: 20px;
	width: 348px;
}


ul.select_bottom {
	width: 386px;
	margin-top: 20px;
	background-color: #fff;
}

ul.select_bottom .select_bottom_li::before {
	position: absolute;
	content: '';
	width: 4px;
	height: 4px;
	background-color: #0000FF;
	border-radius: 50%;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}

ul.select_bottom .select_bottom_li {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
	margin: 30px 20px;
	padding-left: 10px;
}

ul.select_bottom .select_bottom_li span {
	color: #999;
}

.select_bottom_left {
	width: 207px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
	margin-right: 55px;
}

.select_bottom_right {
	width: 74px;
	font-size: 14px;
	font-family: PingFang SC;
	font-weight: 400;
}

/* 合作客户 */

.partner_wrap {
	/* height: 495px; */
	padding: 30px 0;
}

.partner_list {
	display: grid;
	grid-template-columns: repeat(4, 25%);
	overflow: hidden;
}
.list_item:not(:nth-child(n + 4)){
	
	
}
.list_item {
	display: flex;
	align-items: center;
	height: 121px;
	line-height: 121px;
	width: 297px;
	border-bottom: 1px solid #E6E6E6;
	border-right: 1px solid #E6E6E6;
	margin-left: -1px;
	flex-grow: 1;
	position: relative;
	margin-bottom: -1px;
}
.list_item_before {
	position: absolute;
	width: 4px;
	height: 4px;
	background-color: #fff;
	border: 10px solid #fff;
	z-index: 99;
	bottom: -7px;
	right: -12px;
	margin-top: -5px;
	margin-left: -5px;
}
/* .list_item_first-child{
	position: absolute;
	width: 4px;
	height: 4px;
	background-color: #E1E1E1;
	border: 8px solid #fff;
	z-index: 99;
	bottom: -7px;
	left: -12px;
	margin-top: -5px;
	margin-left: -5px;
} */
.border_right {
	border-right: 1px solid #E6E6E6;
}

.border_bottom {
	border-bottom: 1px solid #E6E6E6;
}

.list_item_img {
	display: block;
	margin: 0 auto;
	width: 220px;
	height: 100px;
}


/* 申请代理 */

.agent_wrap {
	height: 325px;
	background: #0070FE;
	background-image: url(../../images/home/agent_bg.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.agent_wrap>.agent_title {
	color: #FFFFFF;
	font-size: 28px;
}

.agent_wrap_list {
	display: flex;
	align-items: center;
}

.agent_wrap_list input {
	font-size: 18px;
	
}

/* .agent_wrap_list select{
	width: 136px;
	height: 50px;
	background: #FFFFFF;
	border-radius: 3px;
	border: none;
	outline:none;
	text-indent: 30px;
	
} */
.option {
	/*用div的样式代替select的样式*/
	width: 136px;
	height: 50px;
	/*border-radius: 5px;*/
	/*盒子阴影修饰作用,自己随意*/
	/* box-shadow: 0 0 5px #ccc;*/
	/* border: 1px solid #cccccc; */
	position: relative;
	margin-right: 20px;
}

.option select {
	/*清除select的边框样式*/
	border: none;
	/*清除select聚焦时候的边框颜色*/
	outline: none;
	/*将select的宽高等于div的宽高*/
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #333333;
	/*隐藏select的下拉图标*/
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	/*通过padding-left的值让文字居中*/
	padding-left: 20px;
	border-radius: 3px;
	
}

/*使用伪类给select添加自己想用的图标*/
.option:after {
	content: "";
	width: 12px;
	height: 10px;
	background: url(../../images/home/arrow-down.png) no-repeat center;
	/*通过定位将图标放在合适的位置*/
	position: absolute;
	right: 30px;
	top: 41%;
	/*给自定义的图标实现点击下来功能*/
	pointer-events: none;
}



/* .agent_list {
	
	
	color: #fff;
} */
.agent_list input {
	border-radius: 3px;
	width: 100%;
	height: 100%;
	/* height: 50px; */
	border: none;
	outline: none;
	/* margin-left: 20px; */
	text-indent: 20px;
}

.agent_list input{
	width: 300px;
	height: 50px;
	/* background: #8ABEF3; */
	border-radius: 5px;
	text-indent: 20px;
	outline: none;
	border: none;
	font-size: 14px;
	font-weight: 500;
	/* color: white; */
	/* color: #FFFFFF; */
	margin-right: 20px;
}
.agent_list input::-webkit-input-placeholder{
	font-size: 18px;
	font-weight: 500;
	/*color: #FFFFFF;*/
	color: #333333;
}


/* 修改 */
/* .agent_list input:focus{
	background: #FFFFFF;
	border-radius: 3px;
	font-size: 20px;
} */

.apply {
	width: 128px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	background: #FFE84E;
	opacity: 1;
	border-radius: 3px;
	font-size: 18px;
	font-family: PingFang SC;
	font-weight: bold;
	color: #333;
	margin-left: 40px;
}





